const ListaUsuariosData = [
  {
    nombre: "Pepito",
    apellido: "Tacatun",
    email: "pepitotacatun@gmail.com",
    calificacion: 4.1,
    cantidadPedidos: 13,
    estado: "ACTIVO",
  },
  {
    nombre: "Juan",
    apellido: "Carlos",
    email: "quehacesjuancarlos@gmail.com",
    calificacion: 3.1,
    cantidadPedidos: 60,
    estado: "BLOQUEADO",
  },
  {
    nombre: "Roberto",
    apellido: "Carlos",
    email: "unmillondeamigos@gmail.com",
    calificacion: 3.6,
    cantidadPedidos: 20,
    estado: "INACTIVO",
  },
  {
    nombre: "Juan",
    apellido: "Caloo",
    email: "comoestas@gmail.com",
    calificacion: 5,
    cantidadPedidos: 2,
    estado: "ACTIVO",
  },
  {
    nombre: "Prueba",
    apellido: "Usuario",
    email: "asdasdads@gmail.com",
    calificacion: 4.6,
    cantidadPedidos: 4,
    estado: "ACTIVO",
  },
  {
    id: 6,
    nombre: "Aaaaa",
    apellido: "Bbbbb",
    email: "meaburri@gmail.com",
    calificacion: 4,
    cantidadPedidos: 33,
    estado: "ACTIVO",
  },
  {
    nombre: "Dasdasdas",
    apellido: "Lalalal",
    email: "rrrrrrrr@gmail.com",
    calificacion: 2,
    cantidadPedidos: 112,
    estado: "ACTIVO",
  },
];

export default ListaUsuariosData;
